.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* ==========================================================================
   Base
   ========================================================================== */
html {
  background: url(../img/brojects_barnboard.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  background: transparent;
}
.ir {
  display: block;
  text-align: left;
  text-indent: -9999px;
}
/* =============================================================================
   Header
   ========================================================================== */
.banner {
  background: url(../img/bp-tile.png) repeat;
}
.navbar-inner {
  background: url(../img/wood-strip.jpg) repeat-x transparent;
  background-position: 0 131px;
}
.nav-main {
  clear: both;
}
.tagline {
  display: block;
  width: 470px;
  height: 38px;
  background: url(../img/tagline-v2.png) transparent right center no-repeat;
  text-indent: -9999px;
  clear: right;
}
.social {
  margin: 18px 0;
}
.copy-social .social {
  margin: 0;
}
.social a {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url(../img/social2.png) no-repeat transparent;
  margin-left: 10px;
}

.social a.facebook
{
    background-position: -35px 0;
}

.social a.instagram
{
    background-position: 0 0;
}

.social a.twitter {
  background-position: -140px 0;
}
.social a.pinterest {
  background-position: -105px 0;
}
.social a.contact {
  background-position: -213px 0;
}
.social a.rss {
  background-position: -175px 0;
}
/* ==========================================================================
   Content
   ========================================================================== */
.main {
  font-size: 18px;
  line-height: 1.3em;
}
.main,
.sidebar {
  margin-top: 20px;
}
.home-slider-wrap .widget-inner,
.home-slider,
.build-wrap,
.news-wrap,
.paper-wrap,
.content-wrap,
.fb-comment-wrap {
  background: #f1f1f1 url(../img/crumple.jpg) center top;
  position: relative;
  margin-bottom: 20px;
  -webkit-box-shadow: 3px 3px 5px #000000;
  -moz-box-shadow: 3px 3px 5px #000000;
  box-shadow: 3px 3px 5px #000000;
}
.build-wrap {
  background: url(../img/bp-tile.png) repeat;
  color: #fff;
}
.paper-wrap {
  color: #000;
}
.content-wrap,
.fb-comment-wrap {
  padding: 20px;
  *zoom: 1;
}
.content-wrap:before,
.fb-comment-wrap:before,
.content-wrap:after,
.fb-comment-wrap:after {
  display: table;
  content: "";
  line-height: 0;
}
.content-wrap:after,
.fb-comment-wrap:after {
  clear: both;
}
h2.build {
  background: url(../img/build-your-own.png) center center transparent no-repeat;
}

.build-h2 {
  text-align:center;
}

/* ==========================================================================
   SEASON 2 NEW
   ========================================================================== */
.build-h2-new {
  text-align:left; 
  padding-left:75px;
  margin-bottom:-60px;
}

.seasonsProjects
{
    display: inline-block;
    position: relative;
    right:-68%;
    top:-60px;
}

.page-template-broject-php .page-header {
  margin-bottom: 0;
  border: none;
}
.broject-rule {
  border: 1px solid #fff;
  margin: 10px;
}
.page-template-broject-php .broject-rule,
.page-template-video-extras-php .broject-rule {
  padding: 1%;
}
.broject {
  width: 23%;
  padding: 0 1%;
  margin-bottom: 1%;
}
.page-template-broject-php .broject,
.page-template-broject2-php .broject,
.page-template-video-extras-2-php .broject,
.page-template-video-extras-php .broject {
  width: 29%;
  padding: 0 2%;
  margin-bottom: 1%;
}
.broject img,
.bro img {
  width: 100%;
  height: auto;
}
.broject h3,
.broject h3 a {
  font-size: 15px;
  line-height: 24px;
  color: #fff;
  margin: 5px 0 5px 0;
}
.broject p {
  font-size: 14px;
  line-height: 21px;
}
.broject-banner {
  padding: 20px;
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  font-family: "Arvo";
}
.broject-meta {
  height: 40px;
  clear: both;
  font-weight: bold;
  font-family: "Arvo";
  font-size: 18px;
  padding: 10px 0;
}
.broject-intro {
  margin-bottom: 20px;
}
.broject-steps-header {
  font-family: "Arvo";
  border-bottom: 2px solid #8a8a8a;
  font-weight: bold;
  font-size: 25px;
  padding-bottom: 5px;
}
#step-pager {
  float: left;
  width: 15%;
}
.cycle-pager img {
  cursor: pointer;
}
.broject-slide-wrap .cycle-slideshow {
  float: right;
  width: 83%;
}
.bro-rule {
  margin: 10px;
}
.bro {
  width: 31%;
  padding: 0 1%;
  margin-bottom: 1%;
}
.bro img {
  margin-bottom: 10px;
}
.nth-4,
.nth-7,
.nth-10 {
  clear: left;
}
.disclaimer {
  text-align: center;
  font-size: 13px;
  padding: 0 10px;
}
h2.paper {
  background: url(../img/curate.png) transparent center center no-repeat;
  border-bottom: 2px solid #000;
  height: 80px;
  margin: 0 1%;
}
.paper-h2 {
  border-bottom: 2px solid #000;
  padding: 20px 0;
  margin: 0 1%;
  text-align: center;
}
.article-wrap {
  margin: 0 20px;
}
.article {
  width: 48%;
  padding: 0 1%;
  margin: 1% 0;
}
.article h3 {
  margin-top: 0;
  line-height: 1.2em;
  margin-bottom: 5px;
}
.pagination {
  font-family: 'Maven Pro';
  font-size: 18px;
  background: url(../img/bp-tile.png) repeat;
  color: #fff;
  margin: 10px 0 10px 10px;
  line-height: 10px;
}
.pagination-large {
  margin: 10px 0;
}
.pagination ul > li > a {
  background: transparent;
  color: #fff;
  border: none;
}
.pagination ul > li > a:hover,
.pagination ul > li > a.active {
  background: #fff;
  color: #000;
}
.page-social {
  width: 350px;
}
.page-header .page-social {
  padding-top: 25px;
}
.page .main p {
  text-align: justify;
}
.step-content p {
  float: left;
  width: 260px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */
.widget-inner {
  padding: 0 10px;
}
/* ==========================================================================
   Posts
   ========================================================================== */
/* ==========================================================================
   Footer
   ========================================================================== */
.content-info {
  margin-bottom: 20px;
}
.content-info .container,
.content-info a {
  background: black;
  color: #fff;
}
.copy-social {
  background: url(../img/wood-footer.jpg) transparent center top;
  padding: 30px 0;
}
.copy-social a {
  color: #000;
}
.rsswidget img {
  display: none;
}
.slide {
  position: relative;

}
.slide-cap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  background: #000;
  opacity: .7;
}
.slide-cap p {
  margin: 10px;
}
.staple {
  display: block;
  background: url(../img/staple-top-left.png) no-repeat;
  width: 34px;
  height: 24px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 9999;
}
.staple-bottom-right {
  top: auto;
  bottom: 10px;
  left: auto;
  right: 10px;
}
.staple-top-right {
  right: 10px;
  left: auto;
  background-image: url(../img/staple-top-right.png);
}
.home-slider-wrap .widget-inner {
  padding: 35px 10px 20px 10px;
}
.cycle-slide img {
  width: 100%;
  height: auto;
}
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}
.alignright {
  float: right;
  margin: 0 0 10px 10px;
}
figure.alignnone {
  margin-left: 0;
  margin-right: 0;
}
.limg {
  padding-left: 160px;
}

.seasonToggle
{
    vertical-align: middle;
    text-align: center;
    background: url("http://www.brojects.tv/wp-content/uploads/2015/03/seasonback.png") no-repeat;
    background-size:100%;
    color:#000;
    height:46px;
    width:290px;
    font-family: "Arvo";
    font-size: 20px;
    padding-top:10px;
}

.seasonToggle a
{
    color:#6d1a1f;
}

.appAd
{
    display:inline-block;
    position:relative;
    margin-left:25%;
    padding-top:10px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 767px) {
  html {
    background: url(../img/brojects_barnboard.jpg) repeat center center fixed;
    -webkit-background-size: 1950px 1329px;
    -moz-background-size: 1950px 1329px;
    -o-background-size: 1950px 1329px;
    background-size: 1950px 1329px;
  }
  .top-pagination {
    display: none;
  }
  .navbar .brand,
  .tagline {
    float: none;
    width: 100%;
    background-size: contain;
  }
  .navbar-inner {
    background: transparent;
  }
  .broject,
  .page-template-broject-php .broject,
  .page-template-broject2-php .broject,
  .page-template-video-extras-php .broject,
  .page-template-video-extras-2-php .broject,
  .bro {
    width: 90%;
    padding: 0 5%;
    margin-bottom: 5%;
  }
  #step-pager {
    float: none;
    width: 100%;
    text-align: center;
  }
  .broject-slide-wrap .cycle-slideshow {
    float: none;
    width: 100%;
  }
  .step-content p {
    float: none;
    width: auto;
  }
  .slide
  {
    margin-bottom: 50px;
  }
  .slide-cap {
    position: relative;
  }
  .slide-cap p {
    margin: 0;
    padding: 5px;
    font-size: 18px;
  }
  .article {
    width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
  }
  .textwidget img.alignleft,
  .textwidget p {
    clear: left;
  }
  .widget-inner {
    clear: both;
  }
  .limg {
    padding: 0;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    color: #fff;
  }
  .main {
    font-size: 14px;
  }
    
}

@media (min-width: 768px) and (max-width: 979px) {
  .step-content p {
    width: 185px;
  }
}

@media (max-width:1200px)
{
    .appAd
    {
        display:inline-block;
        position:relative;
        margin-left:5%;
        padding-top:10px;
    }
}

@media(max-width:995px)
{
    .appAd
    {
        display:inline;
        position:relative;
        left:-60px;
        top:0px;
    }
}

@media(max-width:767px)
{
    .appAd
    {
        display:inline;
        position:relative;
        left:0px;
        top:0px;
    }
}

@media (min-width: 1200px) {

  .step-content p {
    width: 330px;
  }
}
.step-content p.full-width {
  width: 100%;
}
